@import "../css/reset.css";@import "../css/grid_12.css";@import "../css/superfish.css";@import url(http://fonts.googleapis.com/css?family=Glegoo);
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}mark,rp,rt,ruby,summary,time{display:inline}
/* Global properties ======================================================== */
html {width:100%}

body {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; line-height:21px; color:#605d5d; min-width:1000px; background:url(../images/body_bg1.jpg) 50% 0 repeat #000;}
.main {width:960px;padding:0;margin:0 auto;}
/*********************************fonts*************************************/
p {margin-bottom:21px}
.p2{ margin-bottom:5px;}
.p3{ margin-bottom:9px;}
.p4{ margin-bottom:12px;}
.p5{ margin-bottom:16px;}
.p6{}

.reg {text-transform:uppercase}
.f_left {float:left}
.f_right {float:right}
.align_right {text-align:right}
.align_center {text-align:center}

.italic{font-style:italic}
.letter {letter-spacing:-1px}

/*********************************CLASSES**********************************/
.m_bottom_zero{ margin-bottom:0 !important;}
.m_left_zero{ margin-left:0 !important;}
.p_bottom_zero{ padding-bottom:0 !important;}
.p_left_zero{ padding-left:0 !important;}

.clear {clear:both;width:100%;line-height:0;font-size:0;}
.wrapper {width:100%;overflow:hidden}
.extra_wrapper{ overflow:hidden;}
.container{width:100%}
.extra_last, .last{ margin-bottom:0 !important; padding-bottom:0 !important;}
.extra_last{ border:none !important; background:none !important;}
.marg_zero{margin: 0 0 0 0 !important;}
/*==================================== Links ======================================================== */
a {color:#605d5d;outline:none; text-decoration:none; cursor:pointer;}
a:hover{ color:#b74f2a; text-decoration:none;}
.button{ display:inline-block; padding:8px 15px 10px; border-radius:3px; box-shadow: 0 1px 2px #000; margin: 19px 0 3px; font-size: 11px; text-transform:uppercase; line-height: 15px; color:#b74f2a; background:url(../images/button.jpg) repeat-x #201e20;}
.button:hover{ background:url(../images/button_h.jpg) repeat-x #913f21; color:#FFF;}
.m_but{ margin-top:25px;}
.m_but1{ margin-top:35px}
.m_but2{ margin-top:9px}

/*================================>> hovers <<========================================*/
.sf-menu li:after{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}

/*********************************Displays*************************************/
.block{ display:block;}
.inline-block{ display:inline-block;}

/*********************************header*************************************/

header { padding:57px 9px 43px 11px; overflow:hidden;}
header h1{width:160px; float:left;}
header h1 a {display:block;width:160px;height:50px;background:url(../images/logo.png) 0 0 no-repeat; text-decoration:none; text-indent:-9999px;}

.adjective_box{ float:right;width:399px; padding:12px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:11px; position:relative;}
.adjective_box a{ color:#6c6b68;}
.adjective_box a:hover{ color:#FFFFFF;}

.links{ overflow:hidden;}
.links li{ background:url(../images/adj_stripe.jpg) 0 0 no-repeat; float:left; padding:0 20px 0 22px;}
.links li:first-child{ background:none;}

.shadow_box{ box-shadow: 0 0 25px #2c2727; margin: 0 8px 0 11px;}

/*********************************content*************************************/
#content {padding:39px 0px 50px 0px;}
.cont_pad{padding:38px 0 50px 0 !important;}

/*================================>> LISTS <<========================================*/
.list1{}
.list1 li{ background:url(../images/marker1.png) 0 8px no-repeat; padding-left:13px; margin-bottom:3px;}
.list1 a{ color:#FFFFFF;}
.list1 a:hover{ color:#b74f2a;}
.list2{}
.list2 li{ background:url(../images/marker2.png) 0 7px no-repeat; padding-left:20px;}
.list2 a{}
.list3{}
.list3 li{ background:url(../images/marker3.png) 0 7px no-repeat; padding-left:20px;}
.list3 a{}

/*================================>> H <<========================================*/
h2,h3,h4{ font-weight:normal;}
h2{font-size: 24px; line-height: 29px; color:#fff;}
h2 span{ display:inline-block; margin-top:-5px;}
h2.ind{  margin-bottom:19px;}
h2.ind1{ margin-bottom:25px;}
h2.ind2{ margin-bottom:27px;}
h2.ind3{ margin-bottom:20px;}
h2.ind4{ margin-bottom:21px;}
h2.ind5{ margin-bottom:18px;}

h2{letter-spacing:-1px;}
/*================================>> GOOGLE FONTS  <<========================================*/
.solution .title, .orange_box1, h2, .banner , .glegoo{font-family: 'Glegoo', serif;}

/*================================>> GLOBAL_BKOCKS <<========================================*/

.box1{ background:url(../images/body_bg2.jpg) 50% 0 repeat; min-height:400px;}
	.box1_indent{ padding-bottom:7px !important;}
	.box1 .stripe{ background:url(../images/box1_stripe.png) 50% 0 repeat-x; padding-bottom:42px; border-bottom:6px solid #171516;}
.box2{ background:url(../images/box2.png) 50% 0 repeat;}

/*********************************page_1*************************************/
.extra_container{ overflow:hidden;}
.extra_container>figure{ float:left;}
.extra_container>div{ float:right;}

.font14{font-size: 14px; line-height: 24px; color:#fff;}
.font14_1{font-size: 14px; line-height: 21px; color:#fff;}

.vert_stripe{ background:url(../images/vert_stripe1.jpg) 229px 0 repeat-y; border-bottom:1px solid #252324; padding-bottom:31px; margin-bottom:45px;}
.vert_stripe1{ background:url(../images/vert_stripe1.jpg) 628px 0 repeat-y; border-bottom:1px solid #252324; padding-bottom:31px; margin-bottom:45px;}
.vert_stripe2{ background:url(../images/vert_stripe1.jpg) 709px 0 repeat-y; border-bottom:1px solid #252324; padding-bottom:31px; margin-bottom:45px;}
.vert_stripe3{ background:url(../images/vert_stripe1.jpg) 629px 0 repeat-y;}
.vert_stripe4{background:url(../images/vert_stripe1.jpg) 490px 0 repeat-y;}

.orange_box1{ background:#b74f2a; padding:15px 15px 20px;font-size: 14px; line-height: 21px; color:#fff; position:relative; margin-bottom:27px;}
.orange_box1:after{ position:absolute; background:url(../images/orange_box.png) no-repeat; width:11px;height:13px; display:block; bottom:-13px; left:0; content:"";}

.prod_box{padding:1px 0 0 0;}
.product{}
.product .description{ background:#b74f2a;font-size: 11px; line-height: 24px; color:#fff; font-weight:bold; display:block; color:#FFF; text-transform:uppercase; margin: 0px 0 0 0; padding:7px 0 4px 10px; position:relative;}
.product .description:hover{ background:#FFFFFF; color:#b74f2a; }

.product .description:before{width:13px;height:16px; display:block; position:absolute; left:0; top:-15px; background:url(../images/prod_description.png) no-repeat; content:"";}
.product .description:hover:before{ background:url(../images/prod_description_h.png) no-repeat;}

.arrow{ background:url(../images/arrow.png) right 9px no-repeat; display:inline-block; padding-right:13px;}
.product .description:hover .arrow{ background-position: right -12px;}

.m_bo1{ margin-bottom:20px;}
.m_bo2{ margin-bottom:44px;}
.m_bo3{ margin-bottom:16px;}
.m_bo4{ margin-bottom:45px;}
.m_bo5{ margin-bottom:22px;}

.bord_bot1{ border-bottom:1px solid #252324; padding-bottom:52px;}

.solution_box{ padding:1px 0 13px 0;}
.solution{ display:block; background:url(../images/solution_bg.png) repeat;font-size: 11px; position:relative; line-height: 16px; color:#b74f2a; padding:21px 0 24px 20px; text-transform:uppercase;}
.solution:hover{ background:#b74f2a; color:#fff;}
.solution:after{ background:url(../images/solution_after.png) no-repeat; display:block; position:absolute;width:11px;height:13px; position:absolute; bottom:-13px; left:0; content:"";}
.solution:hover:after{ background:url(../images/soltion_after_h.png) no-repeat;}
.solution .title{ display:block;font-size: 14px; line-height: 24px; color:#fff; margin-bottom:1px;}
.solution:hover .text{ text-decoration:underline;}
/*********************************page_2*************************************/
.p_top1{ padding-top:4px;}

.testimonial{padding:12px 20px 0 0;}
.testimonial .title{ margin-bottom:7px;}

.link1{ color:#FFFFFF; text-decoration:underline;}
.link1:hover{ text-decoration:none;}

.team_box{ margin-bottom:44px;}
.team .description{ background:#b74f2a; padding:8px 0 5px 11px; position:relative; color:#FFF; font-size:11px; position:relative; z-index:999;}
.team .description:before{ background:url(../images/team_before.png) no-repeat;width:12px;height:15px; top:-14px; left:0; position:absolute; display:block; z-index:999; content:"";}
.team .lightbox-image{ z-index:5;}

.our_cap{ line-height:18px; margin-bottom:1px;}
.our_cap>figure{border-radius:100%;margin: 4px 0 0 1px; text-align:center; background:#b74f2a; font-size:30px; color:#FFFFFF; line-height:37px;width:41px;height:41px;}
.our_cap>div{width:390px; margin-right:15px;padding:1px 0 0 0;}

/*********************************page_3*************************************/
.overview{ padding-top:6px;}
.overview .description{ line-height:24px;padding:7px 5px 16px 11px;}

.works{padding:3px 0 0 0;}
.works>div{width:460px;}
.works>figure{ padding-top:2px;}

.services{padding:14px 0 0 30px;}
.services>.f_left{width:303px;}
.services>.f_right{width:384px;}
.service>div{width:140px;}
.service>figure{padding:15px 0 0 28px;}
.service1>div{width:140px; margin-right:81px}
.service1>figure{padding:15px 0 0 27px;}
.color1{ color:#FFFFFF;}
.link2{ color:#FFF;}

.bord_bot_none{ border-bottom:none !important; padding-bottom:0 !important;}

/*********************************page_4*************************************/
.info{padding:0px 0 0 0;}
.info>div{margin: 7px 25px 0 0;}
.info>figure{width:320px;}



/*********************************page_5*************************************/

/* Contact form */
#contact-form {padding:4px 0 0 0;}
#contact-form .success {width:246px; margin-bottom:20px; padding:10px; position:absolute;}
#contact-form textarea, #contact-form input {margin:0;font-size:12px; border:1px solid #393938; color:#6c6b68; padding:15px 14px;outline:none; position:relative; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;background:#242223;}
#contact-form input {width:265px; float:left;}
#contact-form textarea {overflow:auto; width:400px; height:141px;resize:vertical; float:left; margin: 0 0 0 0;}	
#contact-form label {display:block; padding-bottom:10px; min-height:50px; overflow:hidden;}	
#contact-form label.message { display:block; padding-bottom:0; }
#contact-form .button {margin-left:17px;}	
#contact-form .error, #contact-form .empty, #contact-form .success {display:none;}	
#contact-form .error, #contact-form .empty {text-align:left; color:red; font-size:11px; float:left; line-height:14px;width:140px; padding-top:7px;}
#contact-form .buttons2 {overflow:hidden;text-align:right; position:relative; clear:both; padding:15px 30px 0px 0 ;}
#contact-form .buttons2 a {
	cursor:pointer;
	margin-top:0;
	text-align:center;
}
#contact-form span{ display:block; margin: 0px 0 0 5px;}

.map_wrapper{overflow:hidden;margin-bottom:26px;}
#map_canvas {
    width:408px;
	height:241px;
}
.adress{margin: 16px 0 0 0;}
.adress span{ display:inline-block; width:108px;}
.adress dt{ margin-bottom:4px; line-height:21px;}
.adress a{}
.adress a:hover{ text-decoration:underline;}
.map_box{padding:0 0 0 22px;}

/****************************footer************************/
footer {padding:21px 0 26px 23px;background:none;font-size: 12px; text-transform:uppercase; text-align:center;}
footer, footer a{ color:#5f5f5f;}
.social{ overflow:hidden;width:100px; position:absolute; right:-17px; top:10px;}
.social a{ display:block; float:left;width:26px;height:27px; overflow:hidden; margin-left:2px;}
.social a:first-child{margin: 0 0 0 0;}
.social a:hover img{ margin-top:-27px;}
#easyTooltip {font-size:12px;background:#fff;padding:3px 5px;border:1px solid #000}